Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MaxPayloadFunction.h File Reference
`#include "PayloadFunction.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MaxPayloadFunction
| Returns the maximum payload score seen, else 1 if there are no payloads on the doc. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net